# scheduler(Quartz)
spring.quartz.job-store-type=jdbc
spring.quartz.jdbc.initialize-schema=always
spring.quartz.jdbc.comment-prefix=#
spring.quartz.startupDelay=2s
#spring.quartz.auto-startup=true
spring.quartz.properties.org.quartz.scheduler.instanceName=myScheduler-scada
spring.quartz.properties.org.quartz.scheduler.instanceId=AUTO
spring.quartz.properties.org.quartz.jobStore.isClustered=true
spring.quartz.properties.org.quartz.jobStore.clusterCheckinInterval=10000
spring.quartz.properties.org.quartz.jobStore.class=org.quartz.impl.jdbcjobstore.JobStoreTX
spring.quartz.properties.org.quartz.jobStore.tablePrefix=QRTZ_
spring.quartz.properties.org.quartz.jobStore.useProperties=false
spring.quartz.properties.org.quartz.jobStore.driverDelegateClass=org.quartz.impl.jdbcjobstore.StdJDBCDelegate

spring.quartz.properties.org.quartz.threadPool.class=org.quartz.simpl.SimpleThreadPool
spring.quartz.properties.org.quartz.threadPool.threadCount=25
spring.quartz.properties.org.quartz.threadPool.threadPriority=5
spring.quartz.properties.org.quartz.threadPool.threadsInheritContextClassLoaderOfInitializingThread=true

quartz.job.allow-start=true

quartz.job.taskInfos[0].jobName=net.vtstar.zhongtong.avi.stamping.job.LaserCuttingMachineJob
quartz.job.taskInfos[0].jobGroup=LaserCuttingMachineJob
quartz.job.taskInfos[0].jobDescription=\u5C01\u88C5\u7EBF\u9884\u710A\u673A\u6570\u636E\u91C7\u96C6job
quartz.job.taskInfos[0].cronExpression=0/10 * * * * ?
quartz.job.taskInfos[0].start=false

quartz.job.taskInfos[1].jobName=net.vtstar.zhongtong.avi.equipment.job.CleanStatusDataJob
quartz.job.taskInfos[1].jobGroup=CleanStatusDataJob
quartz.job.taskInfos[1].jobDescription=\u6E05\u6D17\u8BBE\u5907\u72B6\u6001Job
#quartz.job.taskInfos[1].cronExpression=0 0 0 * * ?
quartz.job.taskInfos[1].cronExpression=0/10 * * * * ?
quartz.job.taskInfos[1].start=true

quartz.job.taskInfos[2].jobName=net.vtstar.zhongtong.avi.equipment.job.StatisticsTimeJob
quartz.job.taskInfos[2].jobGroup=StatisticsTimeJob
quartz.job.taskInfos[2].jobDescription=\u8ba1\u7b97\u8fd0\u884c\u65f6\u95f4Job
quartz.job.taskInfos[2].cronExpression=0 0 1 * * ?
quartz.job.taskInfos[2].start=false

#制件车间(PARTS)
#喷粉线
quartz.job.taskInfos[8].jobName=net.vtstar.zhongtong.avi.gateway.parts.job.DustingLineMachineJob
quartz.job.taskInfos[8].jobGroup=DustingLineMachineJob
quartz.job.taskInfos[8].jobDescription=\u55b7\u7c89\u7ebfJob
quartz.job.taskInfos[8].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[8].start=false

#前处理
quartz.job.taskInfos[9].jobName=net.vtstar.zhongtong.avi.gateway.parts.job.PretreamentMachineJob
quartz.job.taskInfos[9].jobGroup=PretreamentMachineJob
quartz.job.taskInfos[9].jobDescription=\u55b7\u7c89\u7ebfJob
quartz.job.taskInfos[9].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[9].start=false

#型钢下料
quartz.job.taskInfos[10].jobName=net.vtstar.zhongtong.avi.gateway.parts.job.SteelCncCuttingMachineJob
quartz.job.taskInfos[10].jobGroup=SteelCncCuttingMachineJob
quartz.job.taskInfos[10].jobDescription=\u578b\u94a2\u4e0b\u6599Job
quartz.job.taskInfos[10].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[10].start=false

#焊接机器人
quartz.job.taskInfos[21].jobName=net.vtstar.zhongtong.avi.gateway.parts.job.WeldingRobotMachineJob
quartz.job.taskInfos[21].jobGroup=WeldingRobotMachineJob
quartz.job.taskInfos[21].jobDescription=\u710a\u63a5\u673a\u5668\u4ebaJob
quartz.job.taskInfos[21].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[21].start=false

#焊装车间(WELDING)
#焊装板链
quartz.job.taskInfos[11].jobName=net.vtstar.zhongtong.avi.gateway.welding.job.PlateChainMachineJob
quartz.job.taskInfos[11].jobGroup=PlateChainMachineJob
quartz.job.taskInfos[11].jobDescription=\u710a\u88c5\u677f\u94feJob
quartz.job.taskInfos[11].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[11].start=false

#PLC数控合装胎(串口)
quartz.job.taskInfos[12].jobName=net.vtstar.zhongtong.avi.gateway.welding.job.PlcControlTireMachine1Job
quartz.job.taskInfos[12].jobGroup=PlcControlTireMachine1Job
quartz.job.taskInfos[12].jobDescription=\u6E05\u6D17\u8BBE\u5907\u72B6\u6001Job
quartz.job.taskInfos[12].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[12].start=false

#PLC数控合装胎(网口)
quartz.job.taskInfos[13].jobName=net.vtstar.zhongtong.avi.gateway.welding.job.PlcControlTireMachine2Job
quartz.job.taskInfos[13].jobGroup=PlcControlTireMachine2Job
quartz.job.taskInfos[13].jobDescription=\u6E05\u6D17\u8BBE\u5907\u72B6\u6001Job
quartz.job.taskInfos[13].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[13].start=false

#涂装车间(PAINTING)
#喷涂机器人
quartz.job.taskInfos[14].jobName=net.vtstar.zhongtong.avi.gateway.painting.job.PaintingRobotMachineJob
quartz.job.taskInfos[14].jobGroup=PaintingRobotMachineJob
quartz.job.taskInfos[14].jobDescription=\u55b7\u6d82\u673a\u5668\u4ebaJob
quartz.job.taskInfos[14].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[14].start=false

#喷涂喷涂室
quartz.job.taskInfos[23].jobName=net.vtstar.zhongtong.avi.gateway.painting.job.SprayBoothStateMachineJob
quartz.job.taskInfos[23].jobGroup=SprayBoothStateMachineJob
quartz.job.taskInfos[23].jobDescription=\u6d82\u88c5\u55b7\u6d82\u5ba4Job
quartz.job.taskInfos[23].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[23].start=false

#底盘车间(CHASSIS)
#底盘智能扭力扳手
quartz.job.taskInfos[15].jobName=net.vtstar.zhongtong.avi.gateway.chassis.job.ChassisTorqueMachineJob
quartz.job.taskInfos[15].jobGroup=ChassisTorqueMachineJob
quartz.job.taskInfos[15].jobDescription=\u667a\u80fd\u626d\u529b\u6273\u624bJob
quartz.job.taskInfos[15].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[15].start=false

#四轮定位同步
quartz.job.taskInfos[7].jobName=net.vtstar.zhongtong.avi.access.job.WheelAlignmentJob
quartz.job.taskInfos[7].jobGroup=WheelAlignmentJob
quartz.job.taskInfos[7].jobDescription=\u56db\u8f6e\u5b9a\u4f4dJob
quartz.job.taskInfos[7].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[7].start=false

#总装车间(ASSEMBLY)
#板链测试量采集
quartz.job.taskInfos[22].jobName=net.vtstar.zhongtong.avi.gateway.assembly.job.PlateChainStateMachineJob
quartz.job.taskInfos[22].jobGroup=PlateChainStateMachineJob
quartz.job.taskInfos[22].jobDescription=\u677f\u94feJob
quartz.job.taskInfos[22].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[22].start=false

#离合油加注机
quartz.job.taskInfos[16].jobName=net.vtstar.zhongtong.avi.gateway.assembly.job.CentralizedFillingClutchMachineJob
quartz.job.taskInfos[16].jobGroup=CentralizedFillingClutchMachineJob
quartz.job.taskInfos[16].jobDescription=\u79bb\u5408\u6cb9\u52a0\u6ce8\u673aJob
quartz.job.taskInfos[16].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[16].start=false

#冷媒加注机
quartz.job.taskInfos[17].jobName=net.vtstar.zhongtong.avi.gateway.assembly.job.FocusAddingRefrigerantMachineJob
quartz.job.taskInfos[17].jobGroup=FocusAddingRefrigerantMachineJob
quartz.job.taskInfos[17].jobDescription=\u51b7\u5a92\u52a0\u6ce8\u673aJob
quartz.job.taskInfos[17].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[17].start=false

#助力油加注
quartz.job.taskInfos[18].jobName=net.vtstar.zhongtong.avi.gateway.assembly.job.FocusBoosterOilMachineJob
quartz.job.taskInfos[18].jobGroup=FocusBoosterOilMachineJob
quartz.job.taskInfos[18].jobDescription=\u52a9\u529b\u6cb9\u52a0\u6ce8\u673aJob
quartz.job.taskInfos[18].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[18].start=false

#地板革热熔涂胶
quartz.job.taskInfos[19].jobName=net.vtstar.zhongtong.avi.gateway.assembly.job.FloorLeatherHotMachineJob
quartz.job.taskInfos[19].jobGroup=FloorLeatherHotMachineJob
quartz.job.taskInfos[19].jobDescription=\u5730\u677f\u9694\u70ed\u7194\u8bbe\u5907Job
quartz.job.taskInfos[19].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[19].start=false

#智能扭力扳手
quartz.job.taskInfos[5].jobName=net.vtstar.zhongtong.avi.sqlserver.job.AssemblyTorqueWrenchJob
quartz.job.taskInfos[5].jobGroup=AssemblyTorqueWrenchJob
quartz.job.taskInfos[5].jobDescription=\u667a\u80fd\u626d\u529b\u6273\u624bJob
quartz.job.taskInfos[5].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[5].start=false

#新能源检测点定位
quartz.job.taskInfos[6].jobName=net.vtstar.zhongtong.avi.access.job.AssemblyNewEnergyJob
quartz.job.taskInfos[6].jobGroup=AssemblyNewEnergyJob
quartz.job.taskInfos[6].jobDescription=\u65b0\u80fd\u6e90\u68c0\u6d4b\u70b9Job
quartz.job.taskInfos[6].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[6].start=false

#试交车间
#检测线
quartz.job.taskInfos[3].jobName=net.vtstar.zhongtong.avi.sqlserver.job.TestLineResultJob
quartz.job.taskInfos[3].jobGroup=TestLineResultJob
quartz.job.taskInfos[3].jobDescription=\u68c0\u6d4b\u7ebfJob
quartz.job.taskInfos[3].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[3].start=false

#限速值
quartz.job.taskInfos[4].jobName=net.vtstar.zhongtong.avi.sqlserver.job.TestSpeedResultJob
quartz.job.taskInfos[4].jobGroup=TestSpeedResultJob
quartz.job.taskInfos[4].jobDescription=\u9650\u901f\u503cJob
quartz.job.taskInfos[4].cronExpression=0/5 * * * * ?
quartz.job.taskInfos[4].start=false

#充电桩
quartz.job.taskInfos[20].jobName=net.vtstar.zhongtong.avi.gateway.trial.job.ChargingPileMachineJob
quartz.job.taskInfos[20].jobGroup=ChargingPileMachineJob
quartz.job.taskInfos[20].jobDescription=\u5145\u7535\u6869Job
quartz.job.taskInfos[20].cronExpression=0 0/15 * * * ?
quartz.job.taskInfos[20].start=false

#quartz.job.taskInfos[8].jobName=net.vtstar.scada.base.equipmgt.job.CleanEquipStatusJob
##quartz.job.taskInfos[8].jobGroup=CleanEquipStatusJob
##quartz.job.taskInfos[8].jobDescription=\u6E05\u6D17\u8BBE\u5907\u72B6\u6001Job
##quartz.job.taskInfos[8].cronExpression=0/10 * * * * ?
##quartz.job.taskInfos[8].start=true